@font-face {
    font-family: 'CiscoSansRegular';
    src: url('ciscosansregular-webfont.eot');
    src: url('ciscosansregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ciscosansregular-webfont.woff') format('woff'),
         url('ciscosansregular-webfont.ttf') format('truetype'),
         url('ciscosansregular-webfont.svg#CiscoSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Generasdfal settings */
html,body,div,form,fieldset,label,h1,h2,h3,h4,h5,h6,p,a,img,ul,ol
	{
	border: 0;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	font: 13px Arial, Helvetica, sans-serif;
	background: #fff;
	color: #555;
	min-width: 960px;
	position: relative;
}
/* General reset */

img {
	border-style: none;
}

a {
	color: #007fc5;
	text-decoration: none;
}

a:hover {
	color: #00a5ff;
}

input {
	font: 100% arial, sans-serif;
	vertical-align: middle;
	color: #fefefe;
}
/* wrapper */
#wrapper {
	width: 100%;
	position: relative;
}
/* header */
#header {
	width: 100%;
	height: 97px;
	border-bottom: 1px solid #BBB !important;
	top: 0;
	z-index: 999;
	min-width: 1160px;
}

#header .top-wrapper {
	background-color: #5690A8;
}

.nav-wrapper {
	background-color: #FFF;
    border-bottom-color: #bbb;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: 80px;
}

#header-top {
	margin: 0 auto;
	position: relative;
	width: 940px;
	height: 28px;
	padding: 0 10px;
	left: 0;
}

#header-top ul.top-links {
	float: right;
	padding-top: 5px;
	font-size: 14px;
	list-style: none;
}

#header-top ul.top-links li {
	background: url(http://www.webex.com/images/bluesky/separator-header.gif) no-repeat 0 4px;
	color: #FFF;
	line-height: 17px;
	padding: 0 9px 0 9px;
	float: left;
}

#header-top ul.top-links li:first-child {
	background: none;
	-webkit-font-smoothing: antialiased;
}

#header-top ul.top-links li:last-child {
	padding-right: 0;
}

#header-top ul.top-links .country-active {
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
}

#header-top ul.top-links a {
	color: #FFF;
	-webkit-font-smoothing: antialiased;
}

#header-top ul.top-links a:hover {
	color: #1E3853;
	-webkit-font-smoothing: antialiased;
}
#header-top ul.top-links span#number{
	-webkit-font-smoothing: antialiased;
}

#header-top ul.top-links a img {
	margin-bottom: 2px;
}
#header-top ul.top-links a#country-selector{
	font-weight:bold;
	-webkit-font-smoothing: antialiased;
}
#header-top ul.top-links a#country-selector:hover{
	font-weight:bold;
	-webkit-font-smoothing: antialiased;
	color:#1E3853;
}
#nav-wrapper{
    border-bottom-color: #bbb;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: 80px;
}
#country-box {
	background: url(http://www.webex.com/images/bluesky/country-dd.png) no-repeat;
	width: 212px;
	height: 432px;
	position: absolute;
	left: 440px;
}

#country-box ul {
	padding: 23px 0 0 28px;
}

#country-box li {
	padding-bottom: 1px;
}

#country-box ul a {
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	color: #444;
	line-height: 25px;
}

#signin-box {
	background: url(http://www.webex.com/images/bluesky/signin-dd.png) no-repeat;
	width: 202px;
	height: 124px;
	position: absolute;
	right: 120px;
	top: 1px;
}

.lt-ie9 #country-box {
	left: 423px;
}

.gt-ie8 #country-box, html[data-useragent*='MSIE 10.0'] #country-box {
  	left: 436px;
}

.lt-ie9 #signin-box {
	right: 129px;
}

.gt-ie8 #signin-box, html[data-useragent*='MSIE 10.0'] #signin-box {
	right: 117px;
}
html[data-useragent*='Firefox'][data-platform='MacIntel'] #country-box{
	left: 438px;
}
html[data-useragent*='Firefox'][data-platform='MacIntel'] #signin-box{
	right: 116px;
}
html[data-useragent*='Safari'][data-platform='MacIntel'] #country-box{
	left: 434px;
}
html[data-useragent*='Safari'][data-platform='MacIntel'] #signin-box{
	right: 118px;
}
html[data-useragent*='Chrome'][data-platform='MacIntel'] #country-box{
	left: 431px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #country-box{left: 436px;}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #signin-box{right: 117px;}
}

#signin-box ul {
	padding: 20px 0 0 27px;
}

#signin-box li {
	padding-bottom: 1px;
}

#signin-box ul a {
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	color: #444;
	line-height: 25px;
}

#signin-box.optionsDivVisible ul li a:hover,#country-box.optionsDivVisible ul li a:hover{
	color: #3CA3CC;
}

#header-nav {
	margin: 0 auto;
	position: relative;
	width: 940px;
	height: 79px;
	padding: 0 10px;
	left: 0;
}

#header-nav .word-mark {
 	width: 172px;
	height: 32px;
	position: absolute;
	top: 24px;
	left: 10px;
}

#header-nav .logo-header {
 	background: url(https://www.webex.com/images/bluesky/cisco-logo.png) no-repeat;
 	width: 47px;
	height: 27px;
	position: absolute;
	right: -57px;
	bottom: 20px;
}

#header-nav .word-mark img{
	border-style: none;
}

#nav-menu {
	font-family: 'CiscoSansRegular', Arial, Helvetica, sans-serif;
	font-size: 17px;
	position: absolute;
	top: 36px;
	left: 266px;
}

#header-nav .menu-container {
	height: 17px;
	line-height: 17px;
	float: left;
}

#header-nav .menu-container a:hover {
	color: #3CA3CC;
}

#header-nav .menu-title {
	padding-bottom: 30px;
	padding-right: 61px;
}

#header-nav .menu-title a {
	font-family: 'CiscoSansRegular', Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #333;
	padding: 0px 0;
	display: block;
}

#header-nav .menu-content {
	position: static;
	padding: 9px 24px 24px 24px;
}

#header-nav .menu-content a {
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #444;
	padding-top: 14px;
}

#header-nav .menu-content a.pricing {
	display: inline;
	color: #007FC5;
}
#header-nav .menu-content a.pricing:hover {
	color: #3ca3cc;
}

#header-nav .menu-content span.pricingspan {
	display: inline;
}

#header-nav .menu-content span {
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #777;
}

#header-nav .menu-btm {
	background: -moz-linear-gradient(top, #eee, #fff);
	background: -webkit-gradient(linear, top, from(#eee), to(#fff) );
	background: -webkit-linear-gradient(top, #eee, #fff);
	background: -o-linear-gradient(top, #eee, #fff);
	padding: 12px 24px 24px 24px;
	border-radius: 2px 2px 5px 5px;
	color: #777;
	font-size: 14px;
	background-color: #eee;
	font-family: Helvetica, Arial, sans-serif;		
	
}

#header-nav .menu-btm a {
	display: block;
	font-family: Helvetica, Arial, sans-serif;	
	font-size: 14px;
	line-height: 17px;
	color: #444;
	padding-bottom: 18px;
}


#header-nav .menu-btm>a:last-child {
	display: inline;
}

#header-nav .menu-btm a.link-inline {
	display: inline;
}

#pp-box,#learn-box,#about-box {
	position: relative;
	cursor: pointer;
}

#nav-pp,#nav-learn,#nav-about {
	position: absolute;
	left: -999em;
	top: 40px;
	z-index:100;
}

#pp-box:hover #nav-pp,#learn-box:hover #nav-learn,#about-box:hover #nav-about
{
	left: auto;
}
#about-box:hover #nav-about
{
	height:96px;
}

#pp-content,#learn-content,#about-content {
	width: 261px;
	height: auto;
	border: 1px solid #ccc;
	border-top: 5px solid #bbb;
	border-radius: 2px 2px 5px 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .25);
	background: none;
	background-color: #fff;
	cursor: default;
}

#learn-content {
	width: 146px;
}

#about-content {
	width: 184px;
}
#pp-content{
	width:245px;
}

#host-attend {
	position: absolute;
	right: 10px;
	bottom: 26px;
	font-weight: bold;
}

#host-attend a {
	display: block;
	float: left;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
}

#host-attend .btn-host {
	width: 98px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	padding: 0;
	margin: 0 3px 0 0;
	text-shadow: none;
	background: none;
	background-color: #3C7088;
	border-radius: 4px 0 0 4px;
	font-weight:bold;
	-webkit-font-smoothing: antialiased;
	font-size:15px;
}

#host-attend .btn-attend {
	width: 98px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	padding: 0;
	text-shadow: none;
	background: none;
	background-color: #3C7088;
	border-radius: 0 4px 4px 0;
	font-weight:bold;
    -webkit-font-smoothing: antialiased;
    font-size:15px;
}

#host-attend .btn-host:hover {
	background-color: #3CA3CC;
	background-position: 0 0;
	background-position: 0 -27px;
	line-height: 27px;
}

#host-attend .btn-attend:hover {
	background-color: #3CA3CC;
	background-position: 0 0;
	background-position: 0 -27px;
	line-height: 27px;
}

#header-nav #wbxPdt {
	background: url(https://www.webex.com/images/bluesky/tooltip.png) no-repeat 0 0;
	background-size: 136px 58px;
	display: none;
	height: 58px;
	left: 778px;
	top: 8px;
	position: absolute;
	width: 136px;
	z-index: 9999;
}

#header-nav #actMgt {
	background: url(https://www.webex.com/images/bluesky/tooltip.png) no-repeat 0 0;
	background-size: 136px 58px;
	background-attachment: scroll;
	display: none;
	height: 58px;
	left: 811px;
	top: 35px;
	position: absolute;
	width: 136px;
	z-index: 9999;
}

#header-nav #biloly {
	background: url(https://www.webex.com/images/bluesky/tooltip2.png) no-repeat 0 0;
	background-size: 156px 58px;
	background-attachment: scroll;
	display: none;
	height: 58px;
	right: 31px;
	top: 61px;
	position: absolute;
	width: 156px;
	z-index: 9999;
}

#header-nav #wbxPdt p {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 48px;
	line-height: 18px;
	position: absolute;
	width: 110px;
	padding: 10px 0 0 22px;
}

#header-nav #actMgt p {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 48px;
	line-height: 18px;
	position: absolute;
	width: 115px;
	padding: 10px 0 0 22px;
}

#header-nav #biloly p {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 48px;
	line-height: 18px;
	position: absolute;
	padding: 10px 0 0 22px;
}
/* main */
#main {
	margin-top: 0px;
	min-width: 960px;
	width: 960px;
	margin: 0 auto;
	padding:0 0 16px;
}
/* footer */
#footer {
	width: 100%;
	min-width: 1160px;
	height: 369px;
	font-size: 12px;
	color: #555;
	background-color: #CCC;
	margin: 0 auto;
	padding-top: 0;
}

#footer a {
	color: #555;
}

#footer .footer-columns {
	height: 222px;
	width: 940px;
	border-top-style: none;
	margin: 0 auto;
	padding: 30px 10px 0;
}

#footer .col-btns {
	float: left;
	margin-right: 32px;
}

#footer .col-btns a#footer-ft {
	font-family: Arial,Helvetica,sans-serif;
	display: block;
	width: 132px;
	height: 25px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding:10px 0px;
	background: url(https://myrdemo.corp.webex.com/Global/images/bluesky/signup-green.png) no-repeat 0 0;
    -webkit-font-smoothing: antialiased;
}
#footer .col-btns a#footer-ft:hover{
	display: block;
	width: 132px;
	height: 25px;
	line-height: 23px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding:10px 0px;
	background: url(https://myrdemo.corp.webex.com/Global/images/bluesky/signup-green.png) no-repeat 0 -45px;	
}

#footer .col-btns #footer-ft:hover {
	background-color: #42CF14;
}

#footer .col-links {
	width: 138px;
	float: left;
	margin-top: -6px;
}
.lt-ie9 #footer .col-links {
	width: 128px;
}
html[data-useragent*='MSIE 8.0'] #footer .col-links{
	width: 128px;
}

#footer .col-links:last-child {
	width: 128px;
}

#footer .col-links a:hover {
	text-decoration: underline;
}

#footer .col-links h4 {
	font-size: 15px;
	font-weight: bold;
	line-height: 23px;
	text-transform: uppercase;
	color:#222;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;	
}

#footer .col-links ul {
	font-size: 12px;
	line-height: 20px;
	list-style:none;
}

#footer .col-links .wrap-links {
	line-height: 14px;
	margin: 3px 0 2px;
}

#footer .footer-columns .w150 {
	width: 132px !important;
}

#footer .footer-columns .w205 {
	width: 220px !important;
}

#footer .footer-columns .w135 {
	width: 140px !important;
}

#footer .footer-columns .w145 {
	width: 156px !important;
}

#footer .footer-row {
	height: 56px;
	margin: 0 auto;
    padding: 0 10px;
    width: 940px;
}

#footer .footer-row .offer {
	width: 940px;
	margin: 0 auto;
	float: left;
}

#footer .footer-row .offer a:hover {
	text-decoration: underline;
}

#footer .footer-row .offer-link {
	font-size: 16px;
	line-height: 24px;
	margin-top: 25px;
	float: left;
}

#footer .footer-row .social {
	float: right;
	font-size: 11px;
	height: 40px;
	margin-top: 8px;
	width:170px;
}
#footer .footer-row .social ul{
	margin: 0 0 0 -4px;
	float: right;
	width: 173px;
	list-style:none;
}

#footer .footer-row .social>p {
	padding-bottom: 5px;
}

#footer .footer-row .social li {
	padding: 5px 7px 0 0;
	float: left;
}

#footer .footer-row .social li:last-child {
	padding: 5px 0 0 0;
	float: left;
}

#footer .footer-row .social li a {
	display: block;
	float: left;
}

#footer .footer-row .social li a.twitter {
	background: url(http://www.webex.com/includes/images/header-footer/n-social-media-icons.png) no-repeat 0 0;
	width: 29px;
	height: 28px;
}

#footer .footer-row .social li a.twitter:hover {
	background-position: 0 -28px;
}

#footer .footer-row .social li a.linkedin {
	background: url(http://www.webex.com/includes/images/header-footer/n-social-media-icons.png) no-repeat
		-38px 0;
	width: 29px;
	height: 28px;
}

#footer .footer-row .social li a.linkedin:hover {
	background-position: -38px -28px;
}

#footer .footer-row .social li a.facebook {
	background: url(http://www.webex.com/includes/images/header-footer/n-social-media-icons.png) no-repeat
		-77px 0;
	width: 29px;
	height: 28px;
}

#footer .footer-row .social li a.facebook:hover {
	background-position: -77px -28px;
}

#footer .footer-row .social li a.youtube {
	background: url(http://www.webex.com/includes/images/header-footer/n-social-media-icons.png) no-repeat
		-116px 0;
	width: 29px;
	height: 28px;
}

#footer .footer-row .social li a.youtube:hover {
	background-position: -116px -28px;
}

#footer .footer-row .social li a.blog {
	background: url(http://www.webex.com/includes/images/header-footer/n-social-media-icons.png) no-repeat
		-154px 0;
	width: 29px;
	height: 28px;
}

#footer .footer-row .social li a.blog:hover {
	background-position: -154px -28px;
}

#footer .footer-row .social li.bloglink {
	padding: 5px 0 0 0;
}

#footer .footer-row .join-community {
	float: right;
	margin-top: 19px;
	font-size:15px;
	line-height:17px;
	color:#555;
	margin-right: 22px;
	font-family: Arial,Helvetica,sans-serif;
}

#footer .footer-copyright {
	width: 940px;
	height: 60px;
	margin: 0 auto;
	padding: 0 10px;
}

#footer .logo-footer {
	background: url(http://www.webex.com/includes/images/header-footer/cisco-logo.png) no-repeat;
	width: 52px;
	height: 28px;
	float: right;
	margin-top: 17px;
}

#footer .wrapp-links {
	float: left;
	padding-top: 22px;
	line-height: 18px;
	padding-bottom: 24px;
}

#footer .wrapp-links p {
	float: left;
	font-size:12px;
}

#footer .wrapp-links ul {
	float: left;
	list-style:none;
}

#footer .wrapp-links li {
	font-size: 12px;
	float: left;
	padding: 0 10px 0 10px;
	background: url(http://www.webex.com/images/bluesky/separator-header.gif) no-repeat 0 50%;
}

#footer .wrapp-links li:first-child {
	background: none;
}

#footer .wrapp-links li a {
	color: #555;
}
#footer .wrapp-links li a:hover {
	color: #000;
	text-decoration: none;
}
#footer .col-links ul li a{
	font-size:14px;
	line-height:25px;
	color:#555;
	font-family: Arial,Helvetica,sans-serif;
}

.optionsDivInvisible {
	display: none;
}

.optionsDivVisible {
	display: block;
}
.optionsDivVisible ul li {
	padding:0px;
}

.optionsDivInvisible,.optionsDivVisible {
	margin-left: 0px;
}
#header-nav #about-content .menu-content, #header-nav #learn-content .menu-content, #header-nav #pp-content .menu-content{
	padding-top: 10px;
}
#header-nav #about-content .menu-content{
	padding-bottom: 24px;
}

#header-nav #about-content .menu-content a.newsrev{
	padding-top: 12px;
}
#subheaderContainer.bls #subheader{border-bottom-style:none;}

#header .top-wrapper .top-holder-bs{
	float: right;
    margin-top: -4px;
    padding: 0 2px 0 0;
    
}
#header .top-wrapper .top-holder-bs ul li {
    background: url(https://www.webex.com/images/bluesky/separator-header.gif) no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    float: left;
    font-size: 11px;
    line-height: 18px;
    padding:0px 9px 0px 9px;
    
}
#header .top-wrapper .top-holder-bs ul {
    float: right;
    list-style: none outside none;
    margin: 0 0 0 8px;
    overflow: hidden;
    padding: 8px 0px 0px 0px;
}
#header .top-wrapper .top-holder-bs ul li.welcome-addr, #header .top-wrapper .top-holder-bs ul li.welcome-addr span {
    background-image: none;
    color: #C1E9EA;
    font-size: 14px;
    list-style: none outside none;
    float: left;
    line-height: 18px;
    padding-left: 5px;
    -webkit-font-smoothing: antialiased;
    
}
#header .top-wrapper .top-holder-bs ul li.welcome-addr{
	padding:0px 9px 0px 5px;
}
#header .top-wrapper .top-holder-bs ul li a {
    color: #fff !important;
    font-size:14px;
    -webkit-font-smoothing: antialiased;
}

#header .top-wrapper .top-holder-bs ul li a:hover {
    color: #1E3853 !important;
    font-size:14px;
    -webkit-font-smoothing: antialiased;
}
#header .top-wrapper .top-holder-bs ul li.active a {
    color: #fff;
    font-size:14px;
    font-weight:bold;
    -webkit-font-smoothing: antialiased;
}
#header .top-wrapper .top-holder-bs ul li.last{
	padding-right:0px;
}
#header.header-bluesky {
    border-bottom-style: none;
    height: 107px;
}
#footer .bs-divider{
	border-bottom: 1px solid #aaa;
	width:100%;
}
#landingpageContent{margin:0 auto;width:960px;}
